# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name": "Minimum Stock Rules Calculator",
    "version": "1.0",
    "author": "Big Consulting",
    "website" : "http://www.openbig.org",
    "category": "Generic Modules/Inventory Control",
    "description": """
    This module adds the functionality to recompute minimum stock rules based on product consumptions or planning values.
    """,
    "depends": ['stock','mrp',"sale"],
    "demo_xml": ["stock_minimum_calculator_demo.xml"],
    "update_xml": [
                   'security/ir.model.access.csv',
                   'stock_minimum_calculator_view.xml',
                   "stock_minimum_calculator_wizard.xml",
                   "stock_minimum_calculator_sequence.xml",
                   "supplier_cost_optimized_leadtimes_view.xml",
                    ],
    "license": "GPL-3",
    "active": False,
    "installable": True,
    'certificate': '001043955383044150221',
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
